# vim: et sta sts ai ts=4 sw=4:
import os

__all__ = ['PACKAGES', 'SERVICE_USER', 'JOB_DIR', 'RUN_DIR', 'LOG_DIR',
           'PIDFILE', 'SERVICE_DIR', 'PACKAGES_DIR']

SERVICE_DIR = '/var/vcap'
PACKAGES_DIR = os.path.join(SERVICE_DIR, 'packages')
JOB_DIR = os.path.join(SERVICE_DIR, 'jobs/cf-mysql-broker')
RUN_DIR = os.path.join(SERVICE_DIR, 'sys/run/cf-mysql-broker')
LOG_DIR = os.path.join(SERVICE_DIR, 'sys/log/cf-mysql-broker')
PIDFILE = os.path.join(RUN_DIR, 'unicorn.pid')

#ETCD_CONFIG_FILE = os.path.join(etcd_config_path, 'etcd.conf')
PACKAGES = ['python-jinja2', 'git-core', 'ruby', 'ruby-bundler', 'unicorn',
            'libmysqlclient-dev']
SERVICE_USER = 'vcap'
