import os
import glob
from charmhelpers.core import hookenv
from charmhelpers.core.hookenv import charm_dir
from charmhelpers.contrib.cloudfoundry.install import install


def install_upstart_scripts(dirname=os.path.join(hookenv.charm_dir(),
                                                 'files/upstart'),
                            pattern='*.conf'):
    for script in glob.glob("%s/%s" % (dirname, pattern)):
        filename = os.path.join(dirname, script)
        hookenv.log('Installing upstart job:' + filename, hookenv.DEBUG)
        install(filename, '/etc/init')
